.images_with_text .h1 {
    text-transform: uppercase;
}

.text_block_computools_offer.items {
    align-items: center;
}

.text_block_computools_offer.items:has(.item_one) {
    justify-content: center;
}

.text_block_computools_offer > .item:first-child {
    margin-right: 2%;
}

.text_block_computools_offer > .item {
    flex: 0 1 49%;
}

.text_block_computools_offer > .item_one {
    flex: 0 1 75%;
    text-align: center;
}

.text_block_computools_offer > .item .items {
    margin-top: 2em;
}

.text_block_computools_offer > .item .items h4 {
    line-height: 1.3em;
    font-size: 1.3em;
    font-weight: 700;
    margin-right: 0.8em;
}

@media (max-width: 767px) {
    .items.text_block_computools_offer {
        flex-direction: column;
    }
    .text_block_computools_offer > .item {
        flex: 1 1 100%;
        max-width: unset;
    }
    .text_block_computools_offer > .item {
        display: flex;
        flex-direction: column-reverse;
    }
    .text_block_computools_offer > .item:first-child {
        margin-right: 0;
        margin-bottom: 1em;
    }
}
